# Generated by Django 3.0.3 on 2020-02-29 05:46

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Velocidad',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('velocidad', models.CharField(blank=True, max_length=50, null=True, verbose_name='Velocidad')),
            ],
            options={
                'verbose_name': 'Velocidad',
                'verbose_name_plural': 'Velocidades',
                'ordering': ['id'],
            },
        ),
    ]
